Update eclipse compile / runtime to JavaSE-1.7
[taxeditor.git] / eu.etaxonomy.taxeditor.help / META-INF / MANIFEST.MF
index b93f49c3a329e4e63e82b2ce662495ada11bd02c..ca7c794c0ca9f7750666a669578aeb88b7fcba96 100644 (file)
@@ -9,5 +9,5 @@ Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.help.ui,
  org.eclipse.help.webapp
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 Bundle-ActivationPolicy: lazy